.lil {
        font-size: 2em;
    }
.scores {
    font-family: "Courier New", "Lucida Console", monospace;
    background-color: black; fill-opacity: 50%;
    border-style: inset;
    border-width: 10px;

}
.game {
    font-size: 35;
    border-style: dotted;
    border-width: thick;
}


body {
    background-image:url("https://www.publicdomainpictures.net/pictures/230000/velka/red-digital-numbers.jpg");
    background-size:10%;
    color:brown;
    font-size:larger;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 10px;
    padding-bottom: 10px;
}
    h1{
        color: blueviolet;
        font-family: "Fantasy";
        text-align:center;
        font-size: 70px;
        background-color:black;

    }
    p {
        color: white;
        font-family:Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
        text-align: center;
        font-size:30px;
        background-color:black; fill-opacity: 50%;
    }
    div {
        text-align:center;
        margin:auto;
        width: 500px;
        height: auto;
    }
    a {
        font-size: 40px;
        background-color:white;
    }
    button {
        background-color: aqua;
        color:blueviolet;
        font-size: 36px;
        font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    }

.colmns {
    column-count: 2;
    column-width: 100%;
}
.score{
    font-family:monospace;
    font-size:40px;
    color:blue;
}
